SAP BASIS Report for Terminology Export OS Command Injection Vulnerability

Bugtraq ID: 104435
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 12 2018 12:00AM
Updated: Jun 12 2018 12:00AM
Credit: SAP
Vulnerable: SAP Basis 7.66
SAP Basis 7.65
SAP Basis 7.51
SAP Basis 7.50
SAP Basis 7.40
SAP Basis 7.31
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus